Fallo en Internet Explorer amenaza la seguridad

Varias empresas de seguridad han ratificado que se ha detectado un fallo de seguridad «grave» en Internet Explorer que por lo que dicen podría afectar a todas las versiones del navegador (desde las más antiguas, hasta la que aún está por llegar cuando salga Windows 8.1). Por su parte Microsoft ha reconocido que existe el fallo, aunque tratan de minimizar su impacto diciendo que solo afectaría a las versiones 8 y 9 de su navegador.

Así pues, está claro que algo hay, así que conviene estar ojo avizor. Y más porque según se ha informado estamos ante un ataque Zero-Day, que permite a los atacantes codigo malicioso en webs y con la sola visita de dichas webs, nuestro equipo podría verse infectado (sin necesidad de permitir la instalación de ninguna aplicación que pueda levantar sospechas ni nada). Hasta el lanzamiento de la actualización de seguridad (previsto para el 9 de octubre más o menos) que permita solucionar este fallo, nos queda la opción que ofrece Microsoft de emplear la herramienta EMET 4.0 (orientada a usuarios de un perfil avanzado más bien) u optar por emplear alguno de los restantes navegadores que existen en el mercado. Al menos si, valoras la seguridad de tu equipo y quieres mantener tu sistema a salvo.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.